<?php
function alipayClassLoader($class){
    $path = str_replace('\\', DIRECTORY_SEPARATOR, $class);
	$path = substr($path, 6);
	$file = __DIR__  . $path . '.php';
    if (file_exists($file)) {
        require_once $file;
    }
}
spl_autoload_register('alipayClassLoader');